/* 

ACCOUNTS MODULE STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/*	--------------	*/
/*	colours			*/
/*	--------------	*/

.red {
	color: #c80000 !important;
}
.blue {
	color: #009ada !important;
}
.orange {
	color: #f06e00 !important;
}
.green {
	color: #6db337 !important;
}

/*	--------------	*/
/*	forms 			*/
/*	--------------	*/

div.form-holder p {
	padding: 0 5px 9px;
	}
	
div.form-holder a {
	text-decoration: none;
	}
	
div.form-holder input.full {
	width: 97% !important;
	}
/*	--------------	*/
/*	panel		*/
/*	--------------	*/
div.1panel {
	box-shadow: 1px 1px 1px 1px rgb(204, 204, 204);
	padding-bottom:0.7em;
	}
/*	--------------	*/
/*	warning panel		*/
/*	--------------	*/
.warningPanel {
		background:#fff;
		border-radius: 0 0 3px 3px;
		border: 1px solid #eee;
		box-shadow: 1px 1px 1px 1px rgb(204, 204, 204);
		margin-bottom: 10px;
		padding: 1em;
		}
.warningPanel * {
1		border: 1px solid #d6bd33;
		}
.warningPanel p {
		padding: 5px 10px !important;
		margin: 0;
		display: block;
		font-weight: normal;
		color: #f06e00 !important;
		}
.warningPanel p a {
		color: #6db337 !important;
		text-decoration: none;
		}
.warningPanel p a:hover {
		text-decoration: underline;
		}
/*	--------------	*/
/*	error panel		*/
/*	--------------	*/
.errorPanel {
		background:#fff;
		border-radius: 0 0 3px 3px;
		border: 1px solid #eee;
		box-shadow: 1px 1px 1px 1px rgb(204, 204, 204);
		margin-bottom: 10px;
		padding: 1em;
		}
.errorPanel * {
1		border: 1px solid #d6bd33;
		}
.errorPanel p {
		padding: 5px 10px !important;
		margin: 0;
		display: block;
		font-weight: normal;
		color: #c80000 !important;
		}
.errorPanel p a {
		color: #009ada !important;
		text-decoration: none;
		}
.errorPanel p a:hover {
		text-decoration: underline;
		}
/*	--------------	*/
/*	notice panel		*/
/*	--------------	*/
.noticePanel {
		background:#fff;
		border-radius: 0 0 3px 3px;
		border: 1px solid #eee;
		box-shadow: 1px 1px 1px 1px rgb(204, 204, 204);
		margin-bottom: 10px;
		padding: 1em;
		}
.noticePanel * {
1		border: 1px solid #d6bd33;
		}
.noticePanel p {
		padding: 5px 10px !important;
		margin: 0;
		display: block;
		font-weight: normal;
		color: #6db337 !important;
		}
.noticePanel p#logoutLink {
		display: block;
		float: right;
		width: 100px;
		text-align: right;
		}
.noticePanel p a {
		color: #009ada !important;
		text-decoration: none;
		}
.noticePanel p a:hover {
		text-decoration: underline;
		}
/*	--------------	*/
/*	payment panel on account confirm page		*/
/*	--------------	*/
.payment-panel {
	display: block;
	position: relative;
	background:#fff;
	border-radius: 0 0 3px 3px;
	border: 1px solid #eee;
	box-shadow: 1px 1px 1px 1px rgb(204, 204, 204);
	position: relative;
	margin-bottom: 30px;
	padding: 1em;
}
.payment-panel div {
	display: block;
	position: relative;
}
.payment-panel p {
	display: block;
	font-size: 1.6em !important;
	color: #444;
	padding: 5px 10px !important;
	width: 100%;
	margin: 0;
}
.payment-panel p.heading {
	font-size: 2em;
	color: #009ada;
}
.payment-panel p.heading.large {
	font-size: 20px;
	color: #97b900;
}
.payment-panel p.heading.large.red {
	color: #c80000;
}
.payment-panel div.payment-panel-buttons {
	display: inline-block;
	position: absolute;
	top: 3em;
	right: 2em;
}
.payment-panel a.payment-panel-button {
	font-size: 18px;
	color: #fff;
	background: #009ada;
	padding: 10px;
	margin-left: 1em;
	text-decoration:none;
}
.payment-panel a.payment-panel-button.green {
	background: #97b900;
}
.payment-panel a.payment-panel-button.red {
	background: #c80000;
}
.payment-panel a.payment-panel-button.on {
}
.payment-panel a.payment-panel-button:hover {
	text-decoration: none;
	background: #97b900;
}
/*	--------------	*/
/*	sub payment panel on account payment list page		*/
/*	--------------	*/
.sub-payment-panel {
	margin: 0px 20px 20px;
}
.sub-payment-panel-item {
	background:#f5f5f5;
	margin: 0px 0px 5px;
	padding: 0px 20px 15px;
}
.sub-payment-panel-item p {
	display: block;
	font-size: 1.4em !important;
	padding: 10px 0 !important;
}
.sub-payment-panel-item p.sub-payment-panel-item-details {
	padding: 0;
}
p.sub-payment-panel-item-details.item {
	color: #888;
}